CVE-2014-9428

2015-01-02T16:59:00
ID CVE-2014-9428
Type cve
Reporter NVD
Modified 2015-04-17T21:59:41

Description

The batadv_frag_merge_packets function in net/batman-adv/fragmentation.c in the B.A.T.M.A.N. implementation in the Linux kernel through 3.18.1 uses an incorrect length field during a calculation of an amount of memory, which allows remote attackers to cause a denial of service (mesh-node system crash) via fragmented packets.